creation_dt: '2018-10-11T07:42:23.684755'
extent:
  center_dt: '2018-01-01T00:00:00'
  coord:
    ll:
      lat: -26.0
      lon: 113.0
    lr:
      lat: -26.0
      lon: 114.0
    ul:
      lat: -25.0
      lon: 113.0
    ur:
      lat: -25.0
      lon: 114.0
  from_dt: '2018-01-01T00:00:00'
  to_dt: '2018-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 113.0
        y: -26.0
      lr:
        x: 114.0
        y: -26.0
      ul:
        x: 113.0
        y: -25.0
      ur:
        x: 114.0
        y: -25.0
    spatial_reference: EPSG:4326
    valid_data:
      coordinates:
      - - - 113.0
          - -25.0
        - - 114.0
          - -25.0
        - - 114.0
          - -26.0
        - - 113.0
          - -26.0
        - - 113.0
          - -25.0
      type: Polygon
id: 5976692e-09e8-4c2b-b663-a3962882025c
image:
  bands:
    intermediate:
      layer: '1'
      path: MSTP_113_-26_intermediate.tif
    local:
      layer: '1'
      path: MSTP_113_-26_local.tif
    regional:
      layer: '1'
      path: MSTP_113_-26_regional.tif
instrument:
  name: STRM
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: topographic_model
